{
  "component": true,
  "usingComponents": {
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-button": "../hs-button/hs-button",
    "up-popup": "../../node-modules/uview-plus/components/u-popup/u-popup"
  }
}